body{
	background-image: url(images/starblink.gif);
	margin-top:	0px;
	margin-left:	0px;
	margin-right:	0px;
	margin-bottom:	0px;
	padding-top:	0;
	padding-right:	0;
	padding-left:	0;
	padding-bottom:	0;
	border-top:	0;
	border-right:	0;
	border-left:	0;
	border-bottom:	0;
	width:		auto;
	background-color:  #000000;
}

A:link, A:active {
	text-decoration	:	none;
	color		:	#0000ff;
	background	:	transparent;
}

A:visited {
	text-decoration	:	none;
	color		:	#800080;
	background	:	transparent;
}

A:hover {
	text-decoration	:	none;
	color		:	#ff0000;
	background	:	transparent;
}

p, tr, tfoot, td, dl, ol, ul, blockquote, span, div, br, li {
	font-family:  Geneva, Arial, Helventica, sans-serif;
	color:   #0080ff;
	font-size: 9pt;
}

dt {
	font-family:  Arial, Helventica, sans-serif;
	color:  #ff0000;
	font-weight:  bold;
}

dd {
	font-family:  Times New Roman, Tiempo, serif;
	color:  #ffff00;
	font-size: 10pt;
	font-style:  italic;
}

thead {
	font-family:  Verdana, Venture, Geneva, Arial, Helventica, sans-serif;
	color:  #ff8000;
	font-size:  12pt;
	background-color:  #303030;
	font-weight:  bold;
	text-align:  center;
}

th {
	font-family:  Arial, Geneva, Helventica, sans-serif;
	color:  #ffffff;
	font-size:  10pt;
	background-color:  #000066;
	font-weight:  bold;
	text=align:  center;
}

td.detail,  tr.detail
{
	font-family:  Courier New, Courier, monospace;
	color:  #ffffff;
	font-size:  10pt;
	background-color:  #000000;
	font-weight:  normal;
	text-align:  left;
}

div.legal, p.legal {
	color:  #ffffff;
	font-family:  Arial, Geneva, Helventica;
	font-size:  8pt;
}

td.menu{
	background-color:	#999999;
	font-family:  Geneva, Arial, Helventica, sans-serif;
	text-align: center;
	font-weight: bold;
	border: transparent;
	font-size: 10pt;
}

td.topmenu{
	background-color:  #ffffff;
	font-family:   Arial, Helventica, sans-serif;
	font-size:	10pt;
	text-align:	center;
	font-weight:	bold;
	color:  #ff0000;
}
	
p.mbar {
	color:  #ffffff;
	font-family:  Arial, helventica, sans-serif;
	text-align: center;
	font-size: 10pt;
}

td.nav{
	color:  #CC6600;
	font-family:  Arial, Geneva, Helventica, sans-serif;
	text-align:  left;
	border:  #00ff00;
	font-size:  10pt
}


H1 {
	color: #990000;
	Font-family:  Verdana, Geneva, 
 	  Arial, Helventica, sans-serif;
	text-align:  center;
	font-size:  20pt;
}

H2 {
	color: #0030ff;
	Font-family:  Century Gothic, Geneva, Arial, Helventica, sans-serif;
	text-align:  center;
	font-size:  16pt;
}

H3 {
	color: #FF0000;
	Font-family:  Venture, Comic Sans MS, Comic, Geneva, 
 	  Arial, Helventica, sans-serif;
	text-align:  Center;
	background-color:  #000000;
	font-size:  18pt;
}
H4 {
	color: #008080;
	Font-family:  Comic Sans, Geneva, Arial, Helventica, sans-serif;
	text-align:  center;
	font-size:  14pt;
}
H5 {
	color: #008080;
	Font-family:  Comic Sans, Geneva, Arial, Helventica, sans-serif;
	text-align:  left;
	font-size:  12pt;
}
H6 {
	color: #008080;
	Font-family:  Geneva, Arial, Helventica, sans-serif;
	text-align:  left;
	font-size:  10pt;
}


em{
	font-style:  italic;
	color:  #ffff00;
}

strong {
	font-weight:  bold;
	color:  #FF0000;
}

samp {
	font-family:  Courier New, Courier, monospace;
	font-size:  10pt;
	font-weight: normal;
	font-style:  normal;
	color:  #ffffff;
	background-color:  #000000;
}

th.q{
	color:  #0000ff;
}

th.EUq{
	color:  #00ffff;
        background-color: #009900;
}

th.Aq{
	color:  #ffffff;
	background-color:  #0000ff;
}

th.AEUq{
	color:  #000000;
	background-color:  #00ff00;
}

td.yes{
	color:  #000000;
	background-color:  #0000ff;
}
td.skip{
	color:  #800080;
	background-color:  #ffffff;
}
td.no{
	color:  #ffffff;
	background-color:  #ff0000;
}
td.Aans{
	color:  #000000;
	background-color:  #0080ff;
}
td.Askip{
	color:  #ff00ff;
	background-color:  #000000;
}
